#comment_wrapper{
    padding:10px;
}
#comment_wrapper hr{
    clear:both;
    margin:0 5px;
    height:1px;
}



#comment_wrapper .review_header{
    margin:0 5px;
    float:left;
}
#comment_wrapper .meta-info{
    width:100px;
    float:left;
}
#comment_wrapper .page-count-top{
    float:left;
    margin:2px 0 4px 3px;
    letter-spacing:-0.02em;
    font-weight:bold;
}
#comment_wrapper .page-count-top strong{
    font-size:1.2em;
}
#comment_wrapper hr{
    border:0;
    background-color:#3d3d3d;
    height:1px;
}


#comment_wrapper .comment_body{
    width:420px;
    display:inline;
    position:relative;
    float:left;
    padding-bottom:25px;
}
#comment_wrapper .comment_timestamp{
    bottom:3px;
    right:10px;
    position:absolute;
    font-style: oblique;
    clear:left;
    color:#aaaaaa;
    font-size:11px;
}

.thumbs{
    float:left;
    margin-top:10px;
    width:30px;
}
.thumbfield{
    display:none;
}
#comment_wrapper .comment_separator{
    background-color:#e2e2e2;
    height:1px;
    clear:both;
    border:0;
}
#numbers{
    text-align:center;
    clear:both;
    margin-bottom:10px;
}
.page_links{
    padding-bottom:20px;
}
.page_links span a{
/*    background-color:#EBF7FD;*/
/*    border:1px solid #69AAC0;*/
    padding:2px 5px;
    margin-left:1px;
    font-weight:bold;
/*    color:#4d4d4d;*/
/*    color:#007ca5;*/
    text-decoration:none;
    font-size:1.2em;
}
.page_links span a:hover{
    background-color: #e2eff4;    
/*    color:#fff;*/

}

.page_links span.current{
    font-weight:bold;
font-size:1.2em;    
    background-color: #cccccc;
    color:#666666;
    padding:2px 5px;
    margin-left:5px;
/*    border:1px solid #69AAC0;*/
}
.write_a_new_user_review{
    margin-top:10px;
    margin-left:5px;
    margin-bottom:0px;
}
#user_review_form p{
/*    margin-left:5px;*/
}
.userfeedback{
    width:340px;
/*    float:left;*/
    font-size:15px;
    letter-spacing:-0.03em;
    padding:3px 3px;
    color:#7E7E4B;
    font-weight:bold;
    text-transform:uppercase;
}
.leavefeedback{
    letter-spacing:-0.03em;
    margin-top:10px;
    font-size:20px;
    font-weight:bold;
    margin-left:20px;
    color:#1b1b1b;
}
#user_review_form h3{
    margin-top:10px;
    font-size:14px;
}

#user_review_form input,#user_review_form textarea{
    padding:3px 2px;
    font-family:arial;
    float:left;
    margin-top:10px;
    font-size:12px;
}
#user_review_form{
/*    border: 1px solid #E7E8E9;*/
    width:554px;
/*    padding:0 0 10px 0;*/
/*    margin:10px auto 0 auto;*/

}
#user_review_form form label{
    width:90px;
    padding-right:10px;
    float:left;
    text-align:right;
    font-weight:bold;
    clear:left;
    color:#4D4D4D;
    letter-spacing:-0.04em;
    font-size:1.3em;
    margin-top:10px;
}
#submit_button{
    float:left;
    margin-left:100px;
    margin-top:10px;
    display:inline;
    width:97px;
    height:23px;
    text-decoration:none;
    background-image: url(/images/submit_review.gif);
}
#submit_button:hover{
    background-position: -100% 0;
}
input:focus{
    background-color:#fff;
}
.commentfield{
/*    background-color:#f7fcff;*/
/*    border:1px solid #69AAC0;*/

}

.commentfield:focus{
/*    background-color:#f7fcff;*/
/*    border:1px solid #525252;*/
}


a.commentUsername{
    float:left;
    font-weight:bold;
    color:#DE2E00;
}
.commentDirectMessage{
    float:left;
    margin:2px 0 0 4px;
}
#reviewThumbsComment{
    background-image: url(/images/comment.gif);
    width:144px;
    height:26px;
    display:block;
    float:left;
}
#reviewThumbsComment:hover{
    background-position: -100% 0;
}


#reviewThumbsUp{
    background-image: url(/images/i_endorse_this.gif);
    width:144px;
    height:26px;
    display:inline;
    float:left;
    clear:left;
    margin-left:100px;
    
    margin-top:3px;
    
}
#reviewThumbsUp:hover{
   background-position: -100% 0;
}
#reviewThumbsDown{
    background-image: url(/images/i_do_not_endorse_this.gif);
    width:186px;
    height:26px;
    display:block;
    float:left;
    clear:left;
    margin-left:100px;
    margin-top:6px;
    display:inline;
}
#reviewThumbsDown:hover{
   background-position: -100% 0;
}

.thumbs_active{
   background-position: -100% 0;
}
.error-message{
    clear:left;
    display:inline;
    float:left;
    margin-left:100px;
    color:#ff0000;
}
#user_review_form .checkbox label{width:290px;font-weight:normal;text-align:left;clear:none;}
#user_review_form .checkbox input{margin:10px 4px 4px 0;}

.comment_user_actions{
    list-style-type:none;
    margin:0;
    padding:0;
    bottom:3px;
    left:10px;
    position:absolute;
}
.comment_user_actions li{
    margin:0;
    padding:0;
    font-size:0.9em;
    float:left;
}
.comment_user_actions li img{
    vertical-align:middle;
}


